symbol.font.family
Prev | Font Families | Next

## Name

symbol.font.family — The font families to be searched for symbols outside of the body font

## Synopsis

    <xsl:param name="symbol.font.family" select="'Symbol,ZapfDingbats'"></xsl:param>

## Description

A typical body or title font does not contain all the character glyphs that DocBook supports. This parameter specifies additional fonts that should be searched for special characters not in the normal font. These symbol font names are automatically appended to the body or title font family name when fonts are specified in a `font-family` property in the FO output.

The symbol font names should be entered as a comma-separated list. The default value is `Symbol,ZapfDingbats`.

Prev | Up | Next
title.font.family | Home | Property Sets